BizKitHub
DocsAPI ReferencePost/bff/post/media-library-link-blob
postPostAdmin BFF

/bff/post/media-library-link-blob

Idempotent per blob: registering the same blob twice returns the existing item.

PostpostBffPostMedia-library-link-blob

Parameters

JSON body

Request body

application/json
blobTokenstringRequired

Blob token returned by /bff/blob/upload. Must be an image.

titlestringOptional

Optional default alt text.

Length: 0–1000

Response schema

1 status code documented

200Success
idstringRequired

Library item id.

Response example

application/json
{
  "id": "example_id"
}

Request example

POST /bff/post/media-library-link-blob

post
curl -X POST "https://api.bizkithub.com/bff/post/media-library-link-blob" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "blobToken": "example_blobToken",
  "title": "example_title"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key